
Enduro/X Core - Bug #149

Remove "<respawncheck>" for samples and docs

05/23/2017 12:30 PM - Madars

Status: Closed Start date: 05/23/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The "respawncheck" tag is not used. And is replaced by "respawn" tag.

File    Line    Text

atmitest/test001_basiccall/ndrxconfig-bench2.xml    17

<respawncheck>10</respawncheck>

atmitest/test001_basiccall/ndrxconfig-dom1-bench.xml    17

<respawncheck>10</respawncheck>

atmitest/test001_basiccall/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test001_basiccall/ndrxconfig-dom2-bench.xml    17

<respawncheck>10</respawncheck>

atmitest/test001_basiccall/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

atmitest/test002_basicforward/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test002_basicforward/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

atmitest/test002_basicforward/ndrxconfig-dom3.xml    17

<respawncheck>10</respawncheck>

atmitest/test003_basicconvers/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test003_basicconvers/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

atmitest/test004_basicevent/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test004_basicevent/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

atmitest/test004_basicevent/ndrxconfig-dom3.xml    17

<respawncheck>10</respawncheck>

atmitest/test007_advertise/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

atmitest/test008_extensions/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

atmitest/test009_srvdie/ndrxconfig.xml    16

<respawncheck>10</respawncheck>

atmitest/test011_tout/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

atmitest/test013_procnorsp/ndrxconfig.xml    16

<respawncheck>1</respawncheck>

atmitest/test021_xafull/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test021_xafull/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

atmitest/test025_cpmsrv/ndrxconfig.xml    16

<respawncheck>10</respawncheck>

atmitest/test028_tmq/ndrxconfig-dom1.xml    17

<respawncheck>10</respawncheck>

atmitest/test030_cconfsrv/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

atmitest/test034_shmreuse/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

atmitest/test035_hkeep/ndrxconfig-dom1.xml    17
<respawncheck>10</respawncheck>

atmitest/test035_hkeep/ndrxconfig-dom2.xml    17

<respawncheck>10</respawncheck>

doc/getting_started_tutorial-files/opt/app1/conf/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

doc/getting_started_tutorial.adoc    173

<respawncheck>10</respawncheck>

sampleconfig/ndrxconfig.xml    17

<respawncheck>10</respawncheck>

History

#1 - 02/21/2023 09:04 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Performed code refactoring.

Available from Enduro/X release 8.0.8+.

#2 - 02/21/2023 09:04 PM - Madars

- Status changed from Resolved to Closed
